Subject: Re: [PATCH -stable] Add USB PID for new MOSCHIP USB ethernet controller MCS7832 variant

From: Greg KH <[email-masked]>
Date: Tue, 30 Nov 2010 12:27:12 -0800

On Tue, Nov 30, 2010 at 09:07:37PM +0100, Andreas Mohr wrote:
> Due to active notification of the new MCS7832 version by the manufacturer
> today (Mr. Milton; thanks!) -- quote: "functionality same as MCS7830",
> I'm now submitting this patch, intended for networking.git and -stable.

This is not how you get stuff into the stable kernel trees, sorry.
Please read Documentation/stable_kernel_rules.txt for how to do that.

Sometimes I wonder why we even write documentation if no one ever reads
it...

thanks,

greg k-h